gl:
  devise:
    confirmations:
      confirmed: Confirmouse a túa conta, e xa estás identificado con ela.
      send_instructions: Nuns minutos recibirás un correo electrónico con instrucións
        para confirmar a túa conta.
      send_paranoid_instructions: Se o enderezo de email existe na nosa base de datos,
        nuns minutos recibirás un correo con instruccións de cómo confirmar o enderezo
        de correo.
      new:
        resend_confirmation: Volver enviar as instrucións de confirmación
    failure:
      already_authenticated: Xa estás conectada.
      inactive: Aínda non se activou a túa conta.
      invalid: Contrasinal ou %{authentication_keys} non válidos.
      locked: A súa conta está bloqueada.
      last_attempt: Quédache un só intento antes de que se bloquee o acceso.
      not_found_in_database: "%{authentication_keys} ou contrasinal non válidos"
      timeout: A sesión rematou, introduce as credenciais para continuar.
      unauthenticated: Ten que acceder ou rexistrarse para continuar.
      unconfirmed: Tes que confirmar a túa conta para continuar.
      invalid_token: O código de autenticación é incorrecto.
    mailer:
      confirmation_instructions:
        subject: Instrucións de confirmación
        you_can_confirm: 'Pode confirmar a súa conta mediante a seguinte ligazón:'
        confirm: Confirmar a conta
      reset_password_instructions:
        subject: Instrucións para cambiar o contrasinal
        someone_requested: 'Alguén solicitou cambiar o teu contrasinal. Se foches
          ti, preme na seguinte ligazón:'
        change: Cambiar de contrasinal
        then_connect: Após establecer o novo contrasinal terás que volver a conectarte
          a diaspora* utilizando o identificador "%{username}" e o novo contrasinal.
        wont_change: Para cambiar de contrasinal, prema a seguinte ligazón e escolla
          un novo.
        ignore: Se non foi vostede quen solicitou o cambio, pode ignorar esta mensaxe.
      unlock_instructions:
        subject: Instrucións para desbloquear a conta
        account_locked: A conta bloqueouse por mor do gran número de intentos errados
          de identificarse con ela.
        click_to_unlock: 'Siga a seguinte ligazón para desbloqueala:'
        unlock: Desbloquear a conta
      password_change:
        subject: Contrasinal cambiado
      welcome: Benvido, %{username}!
      hello: Ola, %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} convidoute a unirte a diaspora*"
        accept_at: en %{url}, pode aceptar seguindo a seguinte ligazón.
    omniauth_callbacks:
      failure: Non se puido autenticar desde %{kind} debido a "%{reason}".
      success: Autenticada correctamente desde a conta %{kind}
    passwords:
      no_token: Non podes acceder a esta páxina sen proceder desde un correo de restablecemento
        de contrasinal. Se procedes de un correo de restablecemento de contrasinal,
        por favor asegúrate de que utilizas o URL completo que che proporcionaron.
      send_instructions: Nuns minutos recibirás un correo electrónico con instrucións
        para cambiar o contrasinal.
      send_paranoid_instructions: Se o enderezo de correo existe na nosa base de datos,
        recibirás en poucos minutos unha ligazón de restablecemento de contrasinal
        nun correo electrónico.
      updated: O teu contrasinal cambiouse correctamente, e xa estás identificado
        co novo.
      updated_not_active: Cambiaches correctamente o contrasinal.
      edit:
        change_password: Cambiar o contrasinal
        new_password: Novo contrasinal
        confirm_password: Confirmar contrasinal
      new:
        forgot_password: Esqueceu o contrasinal?
        reset_password: Restablecer contrasinal
        email: Enderezo de correo-e
        send_password_instructions: Recibir instrucións para cambiar de contrasinal
    registrations:
      destroyed: Ata outra! A conta eliminouse correctamente. Agardamos verte de novo
        por aquí.
      signed_up: Rexistrouse correctamente. Se así o solicitou, enviaráselle un correo
        electrónico de confirmación.
      signed_up_but_inactive: Rexistro correcto. Porén, non puidemos conectarte porque
        a conta aínda non foi activada.
      signed_up_but_locked: Rexistro correcto. Porén, non puidemos conectarte porque
        a conta está bloqueada.
      signed_up_but_unconfirmed: Enviamosche unha mensaxe de correo-e cunha ligazón
        de confirmación. Por favor sigue a ligazón para activar a conta.
      update_needs_confirmation: Actualizaches correctamente a conta, mais precisamos
        validar o novo enderezo de correo. Por favor comproba o correo e sigue a ligazón
        enviada para confirmar o novo enderezo de correo.
      updated: A túa conta actualizouse correctamente.
    sessions:
      signed_in: Accedeu correctamente.
      signed_out: Saíu correctamente.
      already_signed_out: Desconexión correcta.
      new:
        login: Iniciar sesión
        username: Nome de usuario
        password: Contrasinal
        sign_in: Acceder
        remember_me: Lembrar os datos.
        modern_browsers: só é compatíbel con navegadores web modernos.
    unlocks:
      send_instructions: Nuns minutos recibirás un correo electrónico con instrucións
        para desbloquear a túa conta.
      send_paranoid_instructions: Se a conta existe, nuns minutos recibirás un correo-e
        con instruccións para desbloqueala.
      unlocked: Desbloqueouse a conta, por favor conéctate para continuar.
      new:
        resend_unlock: Volver enviar as instrucións de desbloqueo
    invitations:
      send_instructions: Envióuselle unha invitación.
      invitation_token_invalid: O código da invitación non é correcto.
      updated: Estableceuse o seu contrasinal, e xa está identificado con el.
    shared:
      links:
        sign_in: Acceder
        sign_up: Crear conta
        sign_up_closed: Nestes momentos non poden rexistrarse contas.
        forgot_your_password: Esqueceu o contrasinal?
        receive_confirmation: Non recibiu as instrucións de confirmación?
        receive_unlock: Non recibiu as instrucións de desbloqueo?
  errors:
    messages:
      already_confirmed: xa foi confirmado, intenta conectarte
      confirmation_period_expired: necesita ser confirmado en %{period}, por favor
        solicita un novo
      expired: caducou, por favor solicita un novo
      not_found: non se atopou
      not_locked: non foi bloqueado
      not_saved:
        one: "%{count}  fallo non permite que se garde %{resource}:"
        other: "%{count} fallos non permiten que se garde %{resource}:"
